#headerMenu ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#headerMenu ul li {
    display: inline;
    padding: 0 10px 0 10px;
    text-transform: uppercase;
    font-size: 13px;
    margin: 0;
    background: url(../images_frontend/tile-menuItem.jpg) repeat-y right;
    hieght: 30px;
}

#headerMenu ul li a {
    color: #FFF;
    text-decoration: none;
}

a.loginLink {
    background: url(../images_frontend/icon-login.png) no-repeat right;
    padding-right: 20px;
}

#headerMenu ul li a.buttonLink {
    color: #000;
}

#start {
    height: 30px;
    width: 120px;
    display: inline-block;
    background: url(../images_frontend/getStartedLink.png) top no-repeat;
    margin-bottom: -10px;
}

#start:hover {
    background-position: bottom;
}

#headerMenu ul li.lifirst {
    border-right: none;
}

#headerMenu ul li a:hover, #footer a:hover {
    color: #CCC;
}

.light {
    font-style: italic;
    color: #bbe0fc;
}

.lightsm {
    color: #bbe0fc;
}

.footerHeading {
    font-size: 14px;
    font-weight: bold;
}

#contentHeader, #contentHeaderHome, #contentHeaderAgencies {
    border-bottom: 1px solid #CCC;
}

#contentHeaderHome {
    background: url(../images_frontend/tile-contentHeader.jpg) no-repeat top center #3baef1;
}

#contentHeaderAgencies {
    height: 352px;
    background: url(../images_frontend/tile-contentHeader-alt2.jpg) no-repeat top center #3baef1;
    margin-bottom: 40px;
}

#contentHeaderAgencies .bx-controls {
    bottom: 10px;
    left: 440px;
}

#contentHeader {
    height: 150px;
    background: url(../images_frontend/tile-contentHeader-alt.jpg) no-repeat center #3baef1;
}

#contentHeaderContainer {
    width: 1012px;
    margin: auto;
    position: relative;
}

#contentHeaderHome {
    height: 430px;
}

#content {
    padding-top: 30px;
}

.homepageSep {
    float: left;
    width: 40px;
    height: 280px;
    background: url(../images_frontend/homepageBlockSep.png) no-repeat;
}

.homepageBlock, .agenciesBlock {
    float: left;
    width: 200px;
    height: 280px;
    font-size: 12px;
    color: #000;
    line-height: 150%;
    margin: 0 0 40px 0;
}

.agenciesSep {
    background: url(../images_frontend/agenciesBlockSep.png) no-repeat 10px 0;
    height: 200px;
    float: left;
    width: 60px;
}

.agenciesBlock {
    height: 200px;
    text-align: center;
    font-size: 13px;
    width: 180px;
}

.agenciesBlock .blue, .testimonial .blue {
    font-weight: bold;
}

.homepageBlock img, .agenciesBlock img {
    margin-bottom: 20px;
}

.agenciesBlock img {
    display: block;
    margin: auto;
}

#homepageSlider {
    height: 257px;
    background: url(../images_frontend/tile-slider.jpg) repeat-x;
    border-top: 2px solid #d7d7d7;
}

#homepageSliderCont {
    width: 920px;
    margin: auto;
    color: #FFF;
    position: relative;
}

.bx-child, .bx-prev, .bx-next {
    color: #FFF;
}

.bx-prev, .bx-next {
    height: 52px;
    top: 90px;
    width: 36px;
    position: absolute;
}

.bx-prev {
    left: -40px;
    background: url(../images_frontend/slider-prev.png);
}

.bx-next {
    background: url(../images_frontend/slider-next.png);
    right: -40px;
}

.bx-next:hover, .bx-prev:hover {
    background-position: bottom;
}

.sliderLeft, .sliderRight {
    float: left;
    height: 178px;
    margin-top: 35px;
    width: 540px;
}

.sliderLeft {
    border-right: 1px solid #2a2a2a;
    padding: 0 40px 0 40px;
    width: 205px;
}

.sliderRight {
    border-left: 1px solid #000;
    padding: 0 40px 0 40px;
    color: #ccc;
    font-size: 13px;
}

.sliderRight h4 {
    font-weight: bold;
    font-size: 18px;
    color: #FFF;
}

.sliderRight a {
    color: #47aaf4;
    text-decoration: none;
    font-size: 14px;
}

.sliderRight a:hover {
    color: #FFF;
    text-decoration: underline;
}

a.pager-active {
    background-position: top;
}

.headerConLinks {
    position: absolute;
    bottom: 120px;
    left: 20px;
    z-index: 9997;
}

.headerLinkshlinterface, .headerLinkshlpricing, .headerLinkshlstart {
    height: 48px;
    display: block;
    float: left;
    margin-right: 20px;
}

/**/
.bx-wrapper .bx-pager {
    text-align: center;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
    display: inline-block;
    *zoom: 1;
    *display: inline;
}

.bx-controls {
    position: absolute;
    bottom: 60px;
    left: 400px;
}

.bx-wrapper .bx-pager.bx-default-pager a {
    background: url(../images_frontend/thumbSelector.png) bottom;
    height: 20px;
    width: 35px;
    float: left;
    text-indent: -99999px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
    background-position: top;
}

/**/

.headerLinkshlinterface {
    background: url(../images_frontend/header-links-interface.png);
    width: 167px;
}
/*
.headerLinkshlpricing {
    background: url(../images_frontend/header-links-pricing.png);
    width: 132px;
}
*/
.headerLinkshlpricing{
    margin:-14px 0 0 30px;
}
.headerLinkshlstart {
    background: url(../images_frontend/header-links-start.png);
    width: 136px;
}

.headerLinkshlinterface:hover, .headerLinkshlpricing:hover, .headerLinkshlstart:hover {
    background-position: bottom;
}

.pageHeading {
    font-size: 42pt;
    color: #FFF;
    font-weight: bold;
    text-shadow: 2px 2px 1px #4877a1;
    padding: 70px 0 0 20px;
    display: block;
    font-family: arial;
}

#headerHomepageLink {
    position: absolute;
    top: 10px;
    left: 0;
    height: 80px;
    width: 240px;
    cursor: pointer;
}

#submenu, #leftPanel, #agenciesLeftPanel {
    list-style-type: none;
    float: left;
    width: 213px;
    margin: -20px 50px 0 -40px;
    padding-left: 0;
    heihgt:100%;
}

#leftPanel {
    width: 322px;
    margin-left: -150px;
}

#agenciesLeftPanel .buttonLink {
    font-size: 12px;
}

#submenu a {
    padding: 10px 20px 10px 0;
    text-align: right;
    display: block;
    background: url(../images_frontend/sub-menu-item.png) bottom;
}

a#submenuTop {
    background: url(../images_frontend/sub-menu-top.png) bottom;
    height: 17px;
    padding-top: 45px;
}

#submenuBottom {
    background: url(../images_frontend/sub-menu-bottom.png) top;
    height: 154px;
}

#submenu a {
    text-decoration: none;
    color: #666;
    font-size: 15px;
}

#submenu a:hover {
    color: #85b115;
}

#submenu .activeListItem {
    color: #3f88c0;
}

#contentHolder {
    float: left;
    width: 710px;
    margin: 0 0 100px 0;
}
#contentHolder p, #content li{
    line-height: 150%;
}
.pageSubHeading {
    color: #84c5f1;
    font-size: 30px;
    display: block;
    margin-bottom: 30px;
    font-weight: bold;
    text-transform: uppercase;

}

.textHeading, .textHeadingActive, .faqtextHeading {
    color: #2c7bb6;
    text-transform: uppercase;
    display: block;
    font-weight: bold;
    font-size: 16px;
}

.faqtextHeading {
    text-transform: none;
    cursor: pointer;
}

.faqtextHeading:hover {
    color: #666;
}
.textHeadingActive {
    color: #000;
    cursor: pointer;
}

hr {
    background: url(../images_frontend/tile-hr.png) repeat-x;
    height: 3px;
    border: 0;
    margin: 30px 0 30px 0;
}

#contactForm {
    width: 300px;
    float: left;
    border: 1px solid #e9e9e9;
    background: #f4f2f5;
    padding: 20px;
    text-align: center;
    font-weight: bold;
    color: #666;
    font-size: 12px;

    -moz-border-radius: 5px; /* Firefox */
    -webkit-border-radius: 5px; /* Safari, Chrome */
    border-radius: 5px; /* CSS3 */

    -moz-box-shadow: 2px 2px 3px #999;
    -webkit-box-shadow: 2px 2px 3px #999;
    box-shadow: 2px 2px 3px #999;
    margin-bottom: 50px;
}

.executiveItem {
    width: 50%;
    float: left;
}

.executiveItem p {
    line-height: 175%;
    font-size: 10px;
    padding: 0 20px 0 0;
}

.executiveCont {
    padding: 20px 0 20px 0;
}

.executiveHeading, .executiveSubHeading {
    text-transform: uppercase;
    display: block;
    font-weight: bold;
}

.executiveHeading {
    color: #595959;
    font-size: 14px;
}

.executiveSubHeading {
    color: #79a2c2;
    font-size: 11px;
}

#registerForm, #registerFormTop {
    padding: 20px;
    background: #e5e5e5; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #efefef 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #efefef)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 0%, #efefef 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 0%, #efefef 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff 0%, #efefef 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ffffff 0%, #efefef 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#efefef');
    zoom:1;
    border: 1px solid #e2e2e2;
    font-size: 12px;
    color: #627387;
}

#registerFormTop {
    color: #428cb9;
    text-align: center;
    padding: 5px;
    border-bottom: 1px solid #CCC;
    margin: -20px -20px 20px -20px;
    text-shadow: 1px 1px 1px #fff;
    font-size: 13px;

    -moz-border-radius-topleft: 5px; /* Firefox */
    -moz-border-radius-topright: 5px; /* Firefox */
    -webkit-border-top-left-radius: 5px; /* Safari, Chrome */
    -webkit-border-top-right-radius: 5px; /* Safari, Chrome */
    border-top-left-radius: 5px; /* CSS3 */
    border-top-right-radius: 5px; /* CSS3 */

}

.registerItem, .registerItemLander {
    background: url(../images_frontend/bullet-register.png) no-repeat 0 15px;
    height: 40px;
    border-bottom: 1px dotted #e5e5e5;
    padding: 5px 0 5px 30px;
    color: #666;
    display: table;
    font-size: 12px;
}

.registerItemLander {
    background: url(../images_frontend/bullet-register.png) no-repeat 0 20px;
    font-size:14px;
}

.registerItem p {
    display: table-cell;
    vertical-align: middle;
}

#servicesDrop {
    color: #FFF;
    visibility: hidden;
    position: absolute;
    background: #666;
    top: 63px;
    padding: 10px;
    border: 1px solid #333;
    z-index: 9997;
    text-transform: uppercase;
    -moz-box-shadow: 1px 1px 2px #333;
    -webkit-box-shadow: 1px 1px 2px #333;
    box-shadow: 1px 1px 2px #333;
}

#servicesDrop ul {
    margin: 0 10px 0 10px;
    padding: 0;
    float: left;
    color: orange;
    list-style-type: none;
}

#servicesDrop a {
    text-decoration: none;
    padding: 4px;
    display: block;
}

#servicesDrop a:hover {
    background: #000;
}

#services {
    cursor: pointer;
}

.agenciesHeaderLinks {
    width: 400px;
    position: absolute;
    right: 100px;
    bottom: 50px;
}

.testimonial {
    text-align: right;
}

.testimonial span {
    display: block;
}

.testimonial p {
    line-height: 150%;
}

#testimonialContainer {
    background: url(../images_frontend/agencies-testimonial-bg.png) no-repeat top right;
    padding: 30px;
    color:#999;
}

.pyramids {
    text-align: center;
    font-weight: bold;
    margin: 20px 0 20px 0;
}

.pyramids img, .bonusChart img {
    padding: 2px;
    border: 1px solid #d7d7d7;
    background: #FFF;
    margin: 10px auto 40px auto;
}

.bonusChart {
    text-align: center;
}

#videoLink {
    width: 450px;
    height: 280px;
    position: absolute;
    top: 30px;
    right: 20px;
    background: url(../images_frontend/spacer.png) repeat;
}

.faqtools {
    display: block;
    background: url(../images_frontend/tile-hr.png) repeat-x top;
    font-size: 10px;
    color: #D7D7D7;
    margin-bottom: 20px;
    padding-top:3px;
}

.theItem {
    margin-bottom: 30px;
}

a.spacer {
    display: block;
    height: 30px;
}
.imageHolderHeading {
    padding:0 0 10px 0;
}

.imageHolderHeading img {
    margin:0 10px -20px 0;
}
.key, .reporting {
    padding-left:40px;
    min-height: 40px;
}
.key{
    background:url(../images_frontend/key2.png)  no-repeat;
}
.reporting {
    background:url(../images_frontend/reporting.png)  no-repeat;
}
.lpHeading, .lpHeading2 {
    border-top:1px dotted #CCC;
    border-bottom:1px dotted #CCC;
    padding:10px;
    margin:7px 0 7px 0;
    text-shadow: 1px 1px 1px #999;
    color:#2C7BB6;
    font-size:42px;
}
.lpHeading2 {
    color:#636363;
    font-size:26px;
    text-shadow: 1px 1px 1px #fff;
}

.lpBlock {
    text-align:center;
    font-weight: bold;
    text-shadow: 1px 1px 1px #fff;
    font-size:16px;
    margin:50px 0 50px 0;
}
.overviewbox{
    margin:30px auto 30px auto;
    padding:30px;
    border:1px solid #CCC;
    background: #F1F1F1;
    width:500px;
}
.overviewbox ul {
    list-style-type:none;
    padding:0;
    margin:0;
}
.overviewbox ul li {
    background:url(images_frontend/tick.png) no-repeat;
    padding:0 0 20px 40px;
}
#lpBottom {
    text-align: center;
    margin:50px -30px 0 -30px;
}
#lpBottom .buttonLink {
    margin:0px;
}
#posirankHomeLink {

    text-align:center;
    font-size:12px;

}
